# Generated by Django 4.2.6 on 2023-11-17 20:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0005_alter_recipe_picture'),
    ]

    operations = [
        migrations.CreateModel(
            name='RecipeDetail',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cost', models.CharField(choices=[('1', '1'), ('2', '2'), ('3', '3')], max_length=10)),
                ('difficulty', models.CharField(choices=[('1', '1'), ('2', '2'), ('Michelin Mode', 'Michelin Mode')], max_length=20)),
                ('nutrition', models.CharField(choices=[('1', '1'), ('2', '2'), ('3', '3')], max_length=10)),
                ('recipe', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='recipes.recipe')),
            ],
        ),
    ]
